@import '_variables';
@import '_mixins';
@import '_reset';
@import 'sections/header';


:root {
  font-size: 10px;
}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
  color: $main-color;
}
main {
  background-image: url("../images/about-company-bcg.png");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  height: 100vh;
}

.zmdi-chevron-down {
  margin-left: .5rem;
}
.wrapper {
  width: 100rem;
  margin: 0 auto;
}